<?php
$clsbackup = new backup;
echo $clsbackup->backup_proses($tahun, 'A');

echo "
<script type='text/javascript'>
    document.location.href = '../';
</script>";
session_start();
session_destroy();
